Subject: Ticket Assigned - Where is my order: 9590869251
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 04:59:33 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where is my order: 9590869251 Hello

I was to get an order from Max last week on Thursday. But it didn't arrive
and then I was travelling for 4 days.

I came back on Tuesday. Pls can you let me know where my order is as no one
has reached out to me after I came back?

Is there a chance I cancel the order now as I needed it for the trip? The
order was to reach me on Thursday but there was a delay on your end.

Let me know please. My number is 050 6945509

Thanks

Aarti

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061069